OpenIDE-Module-Name=Java ME Build System Debugger Support
OpenIDE-Module-Display-Category=Mobility
OpenIDE-Module-Short-Description=Debugger support for Java ME Build System Core
OpenIDE-Module-Long-Description=Debugger support for Java ME Build System Core
